libgomp5-devel-static-5.3.1-alt7.x86_64.rpm


Advertisement

Description

libgomp5-devel-static - GCC OpenMP static support library

Property Value
Distribution ALT Linux Sisyphus
Repository Classic x86_64
Package filename libgomp5-devel-static-5.3.1-alt7.x86_64.rpm
Package name libgomp5-devel-static
Package version 5.3.1
Package release alt7
Package architecture x86_64
Package type rpm
Category Development/Other
Homepage -
License -
Maintainer -
Download size 1004.76 KB
Installed size 1004.76 KB
This package contains GCC OpenMP static library.

Alternatives

Package Version Architecture Repository
libgomp5-devel-static-5.3.1-alt7.i586.rpm 5.3.1 i586 Classic
libgomp5-devel-static - - -

Requires

Name Value
glibc-devel-static -
libgomp5-devel = 5.3.1-alt7:sisyphus+235475.200.3.1
rpmlib(PayloadIsLzma) -

Provides

Name Value
libgomp5-devel-static = 5.3.1-alt7:sisyphus+235475.200.3.1

Download

Type URL
Mirror ftp.altlinux.org
Binary Package libgomp5-devel-static-5.3.1-alt7.x86_64.rpm
Source Package gcc5-5.3.1-alt7.src.rpm

Install Howto

  1. Add the following line to /etc/apt/sources.list:
    
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus x86_64 classic
    rpm [Sisyphus] http://ftp.altlinux.org/pub/distributions/ALTLinux/Sisyphus noarch classic
    
  2. Update the package index:
    # sudo apt-get update
  3. Install libgomp5-devel-static rpm package:
    # sudo apt-get install libgomp5-devel-static

Files

Path
/etc/buildreqs/packages/substitute.d/libgomp5-devel-static
/usr/lib64/gcc/x86_64-alt-linux/5/libgomp.a

Changelog

2019-08-05 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt7
- Added ppc64le support.
- Disabled gdb-plugin packaging in compat mode.
2019-04-12 - Dmitry V. Levin <ldv@altlinux.org> 5.3.1-alt6
- Fixed build with libtool 2.4.6.
2018-09-27 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt5.1
- Dropped redundant libcloog-isl-devel build dependency.
- doc: dropped libquadmath.info.
2018-01-10 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt5
- Fixed build with glibc 2.26.
- Disabled java support.
- Dropped alternatives.
2016-12-21 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt4
- Updated to redhat/gcc-5-branch 234777.
- Built in gcc6 compatibility mode.
2016-03-10 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt3
- Moved liblto_plugin.so back into %_libexecdir.
- Added executable bit to liblto_plugin.so.
- Backported upstram fix:
+ Enable frame pointer for TARGET_64BIT_MS_ABI when stack is
misaligned (ALT#31834).
2016-02-24 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt2
- Moved liblto_plugin.so into %_libdir.
2015-12-17 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.3.1-alt1
- Updated to redhat/gcc-5-branch 231358.
- Synced with Fedora gcc-5.3.1-2 and Debian 5.3.1-4.
- Added patch for aarch64 linker path.
- Changed compress_method to xz.
2015-08-04 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.2.1-alt1
- Updated to redhat/gcc-5-branch 225895.
- Synced with Fedora gcc-5.2.1-1 and Debian gcc-5.2.1-15.
2015-06-18 - Gleb F-Malinovskiy <glebfm@altlinux.org> 5.1.1-alt2
- Updated to redhat/gcc-5-branch 224186.
- Synced with Fedora gcc-5.1.1-4 and Debian gcc-5.1.1-12.

See Also

Package Description
libgomp6-devel-6.3.1-alt5.x86_64.rpm GCC OpenMP support files
libgomp6-devel-static-6.3.1-alt5.x86_64.rpm GCC OpenMP static support library
libgomp7-devel-7.3.1-alt9.x86_64.rpm GCC OpenMP support files
libgomp7-devel-static-7.3.1-alt9.x86_64.rpm GCC OpenMP static support library
libgomp8-devel-8.3.1-alt5.x86_64.rpm GCC OpenMP support files
libgomp8-devel-static-8.3.1-alt5.x86_64.rpm GCC OpenMP static support library
libgoocanvas-1.0.0-alt1.x86_64.rpm A new canvas widget for GTK+ that uses cairo for drawing
libgoocanvas-devel-1.0.0-alt1.x86_64.rpm A new canvas widget for GTK+ that uses cairo for drawing
libgoocanvas2-2.0.4-alt1.x86_64.rpm A canvas widget for GTK+3 that uses cairo for drawing
libgoocanvas2-devel-2.0.4-alt1.x86_64.rpm A new canvas widget for GTK+3 that uses cairo for drawing
libgoocanvas2-gir-2.0.4-alt1.x86_64.rpm GObject introspection data for the GooCanvas library
libgovirt-0.3.4-alt1_8.x86_64.rpm A GObject library for interacting with oVirt REST API
libgovirt-devel-0.3.4-alt1_8.x86_64.rpm Libraries, includes, etc. to compile with the libgovirt library
libgovirt2-0.3.4-alt1_8.x86_64.rpm A GObject library for interacting with oVirt REST API
libgpac-v0.7.1.0.284.gite64a7d229-alt1.x86_64.rpm GPAC library
Advertisement
Advertisement